@charset "utf-8";
@media(min-width: 768px) {
  .design_product_caption {
    display: none;
  }
}
@media(max-width: 1400px) {
  .present_parts {
    min-height: 34vw;
  }
  .present_parts .present_parts1 {
    width: 39.5%;
  }
  .present_parts .present_parts2 {
    width: 38%;
    left: 41vw;
  }
  .present_parts_notes1 {
    width: 70%;
  }
  .present_parts .present_parts3 {
    width: 30%;
    left: inherit;
    right: 0;
    top: 15vw;
  }
  .present_parts .present_catch {
    width: 18vw;
    left: inherit;
    right: 0;
    top: -3vw;
  }
}
@media(max-width: 1300px) {
  .present_section, .flow_wrap {
    padding-top: 5vw;
  }
}
@media(max-width: 1200px) {
  .flow_item {
    width: calc(25% - 20px);
  }
  .point_col {
    width: 47%;
  }
  .point_col.second {
    margin-top: 12vw;
  }
  .point_col_caption p {
    font-size: 16px;
  }
}
@media(max-width: 960px) {
  .present_section {
    background: #b60130;
    padding: 40px 20px 40px;
  }
  .present_title {
    margin-bottom: 13vw;
  }
  .present_parts .present_catch {
    width: 39vw;
    top: -7vw;
    right: -7px;
    z-index: -1;
  }
  .present_parts {
    min-height: inherit;
  }
  .present_parts .present_parts1, .present_parts .present_parts2, .present_parts .present_parts3 {
    position: static;
    width: 100%;
    top: inherit;
    left: inherit;
    bottom: inherit;
    right: inherit;
  }
  .present_parts .present_parts1 {
    margin-bottom: 20px;
  }
  .present_parts_notes1 {
    width: 100%;
    box-sizing: border-box;
    padding-left: 6%;
    margin-bottom: 5px;
		font-size: 10px;
  }
  .present_parts2-2 {
    margin-bottom: 50px;
  }
  .present_parts_notes2 {
    text-align: left;
		margin-top: 0px;
		padding-left: 6%;
		font-size: 10px;
  }
  .flow_section::before {
    height: 62vw;
  }
  .flow_flex {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .flow_item_no {
    width: 15%;
    margin: 0 auto 15px;
  }
  .flow_item {
    width: 100%;
    margin-bottom: 30px;
    box-sizing: border-box;
    padding: 30px 20px;
  }
  .flow_item::after {
    top: inherit;
    right: inherit;
    left: calc(50% - 10px);
    bottom: -22px;
    border-style: solid;
    border-width: 15px 10px 0 10px;
    border-color: #b60130 transparent transparent transparent;
  }
  .flow_item_figure {
    width: 100%;
    margin: 0 auto;
  }
  .flow_item_caption {
    padding: 0 0 25px;
  }
  .corporate_hdr_logo {
    width: 40px;
    margin: 15px 15px 0;
  }
  .station_section {
    padding: 35px 30px;
  }
  .station_inner h3 {
    font-size: 18px;
  }
  .station_inner p {
    text-align: left;
    font-size: 14px;
  }
  footer {
    padding: 30px 20px 15px;
  }
  .footer_copyright, .footer_copyright .footer_copyright_inner {
    display: block;
    text-align: center;
    font-size: 10px;
  }
  .footer_copyright .copyright_logo {
    margin: 0 auto 10px;
  }
}
@media(max-width: 767px) {
  .footer_copyright, .footer_copyright .footer_copyright_inner {
    font-size: 10px;
  }
  .flow_title h4, .terms_title h4 {
    font-size: 34px;
  }
  .link_btn {
    width: 100%;
    font-size: 30px;
  }
  .link_btn a {
    width: 100%;
    height: 60px;
  }
  .link_btn span::after {
    top: calc(50% - 8px);
    right: -18px;
    width: 16px;
    height: 16px;
  }
  .flow_title {
    height: 60px;
    margin-bottom: 20px;
  }
  .flow_title h4 span {
    transform: translateY(-2px);
    display: inline-block;
  }
  .present_title {
    width: 51vw;
    margin-bottom: 13vw;
  }
  .terms_title {
    height: 60px;
  }
  .terms_title .trigger {
    width: 31px;
    height: 31px;
    top: 14.5px;
    right: 10px;
  }
  .trigger::before, .trigger::after {
    width: 15px;
    height: 2px;
    top: 13.5px;
    left: 7px;
  }
  .terms_inner {
    padding: 30px 20px;
  }
  .terms_cont dl {
    padding: 20px 0;
  }
  .terms_cont dt h5 {
    font-size: 26px;
  }
  .terms_cont p, .terms_cont li, .terms_cont dd {
    font-size: 14px;
  }
  .design_section {
    padding: 30px 20px;
  }
  .design_inner {
    display: block;
    width: 70vw;
    margin: 0 auto;
  }
  .design_inner_left {
    width: 100%;
    margin-bottom: 30px;
  }
  .design_inner_right {
    width: 100%;
  }
  .design_product {
    width: 75%;
    margin: 0 auto 30px;
  }
  .design_product_caption {
    margin-bottom: 25px;
  }
  .design_notes {
    margin-top: 15px;
    font-size: 11px;
  }
  .design_notes_bottom {
    margin-top: 20px;
    text-align: left;
  }
  .point_section {
    padding: 40px 25px;
  }
  .point_title {
    width: 45vw;
    margin: 0 auto 30px;
  }
  .point_inner {
    display: block;
  }
  .point_col {
    width: 100%;
  }
  .point_col.second {
    margin-top: 60px;
  }
  .point_col_caption {
    padding-top: 15px;
  }
  .point_col_caption p {
    font-size: 15px;
  }
  .flow_section .link_btn {
    margin-top: 40px;
  }
  .pagetop {
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
  .pagetop::after {
    width: 9px;
    height: 9px;
    top: 18px;
    left: 15px;
  }
}